.signUpBtnClass, .activityBtnClass {
    margin: 0;
    padding: 10px;
    float:right;
    position: relative;
    top: -45px;
    border: 1px solid #000;
    border-radius: 15px;
    font-size: 15px;
}

.signUpBtnClass:hover, .activityBtnClass:hover {
    background: #000;
    color: #FFF;
}

.activityTable, .signUpTable {
    width: 100%;
    border-collapse: collapse;
}

.activityTable th, .signUpTable th {
    text-align: center;
}

.activityTable td, .signUpTable td {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.navbar .navbar-brand.active {
    color: #f00;
}

.navbar-brand:hover {
    color: #f00;
}

.totalNumberActivity, .totalNumberSignUp {
    color: #f00;
}

.scroll-to-top-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #333;
    color: #fff;
    font-size: 24px;
    border: none;
    cursor: pointer;
}

.tooltip {
    position: absolute;
    top: -30px;
    left: -120%;
    width: 100px;
    padding: 5px;
    background-color: #333;
    color: #fff;
    font-size: 12px;
    border-radius: 8px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s;
    text-align: center;
}

.scroll-to-top-btn:hover .tooltip {
    visibility: visible;
    opacity: 1;
}
